Page MenuHomePhabricator

[Regression] Toast icon doesn't show on error toasts
Closed, ResolvedPublic

Description

Generate a toast with the error class using this JavaScript:

mw.mobileFrontend.require( 'toast' ).show( 'test' ,'error toast' )

Failed to load resource: the server responded with a status of 404 (Not Found)
Toast image is in wrong place.

Event Timeline

Jdlrobson raised the priority of this task from to Needs Triage.
Jdlrobson updated the task description. (Show Details)
Jdlrobson added a subscriber: Jdlrobson.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 23 2015, 9:59 PM
phuedx set Security to None.
Jdlrobson renamed this task from Failed to load resource: the server responded with a status of 404 (Not Found) to Toast icon doesn't show on error toasts.Jul 1 2015, 12:19 AM
Jdlrobson updated the task description. (Show Details)
Jdlrobson updated the task description. (Show Details)
KLans_WMF renamed this task from Toast icon doesn't show on error toasts to [Regression]: Toast icon doesn't show on error toasts.Jul 1 2015, 3:49 PM
KLans_WMF triaged this task as Medium priority.
KLans_WMF moved this task from Needs Analysis to To Do on the Reading-Web-Sprint-50-The-X-Files board.
phuedx renamed this task from [Regression]: Toast icon doesn't show on error toasts to [Regression] Toast icon doesn't show on error toasts.Jul 1 2015, 4:05 PM
Jdlrobson claimed this task.Jul 1 2015, 6:10 PM
Jdlrobson moved this task from To Do to Doing on the Reading-Web-Sprint-50-The-X-Files board.

Change 222155 had a related patch set uploaded (by Jdlrobson):
Show toast error icon

https://gerrit.wikimedia.org/r/222155

Change 222155 merged by jenkins-bot:
Show toast error icon

https://gerrit.wikimedia.org/r/222155

phuedx closed this task as Resolved.Jul 2 2015, 4:03 AM
phuedx added a subscriber: phuedx.

Verified on BC.